<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>184</brand_id>
<brand_name>LG</brand_name>
<brand_ename>LG</brand_ename>
<mobile_nums>122</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>877</id>
<name>Xenon</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/Xenon_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/Xenon_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*480</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>11650</id>
<name>WP7 2</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/wvWe4uwhvZ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/wvWe4uwhvZ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11594</id>
<name>VS750</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/B2xxD9QqrZ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/B2xxD9QqrZ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*848</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11581</id>
<name>VN250</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/xXEeX5OX5K.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/xXEeX5OX5K.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11572</id>
<name>TM300</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/pS2T0Ti0Gx.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/pS2T0Ti0Gx.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11641</id>
<name>T325</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/vmux7e7MXq.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/vmux7e7MXq.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11616</id>
<name>T320</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/2bst2u2L7R.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/2bst2u2L7R.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11643</id>
<name>T310</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/fjA6Ee87zt.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/fjA6Ee87zt.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11595</id>
<name>SU430</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/DI1vsH8O3U.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/DI1vsH8O3U.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11621</id>
<name>SU100</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/74764Jf62t.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/74764Jf62t.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11606</id>
<name>P950</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/MMlO5jo76u.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/MMlO5jo76u.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11639</id>
<name>P503</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/P4xa6vPe4D.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/P4xa6vPe4D.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11574</id>
<name>Optimus Q</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/S1yY6y6ys6.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/S1yY6y6ys6.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11646</id>
<name>Optimus One</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/yU8qvzc61Z.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/yU8qvzc61Z.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11624</id>
<name>Monaco</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/CZIiy67VJ6.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/CZIiy67VJ6.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11620</id>
<name>LX610</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/7O7nd3oJAP.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/7O7nd3oJAP.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11601</id>
<name>LU9400</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/7S7Q0mfs6A.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/7S7Q0mfs6A.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11586</id>
<name>LN240</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/7Z4fG0J9bN.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/7Z4fG0J9bN.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11609</id>
<name>LH8000</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/EfQEgQjFgF.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/EfQEgQjFgF.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11635</id>
<name>L-06A</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/duH59Hg1u7.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/duH59Hg1u7.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11648</id>
<name>L-04A</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/D1TWIwB1J1.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/D1TWIwB1J1.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11589</id>
<name>L-03B</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/RF9fJn9JFP.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/RF9fJn9JFP.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11608</id>
<name>L-02B</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/442PW4iZh4.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/442PW4iZh4.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11618</id>
<name>L-01B</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/W1LYYlYyWd.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/W1LYYlYyWd.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>800*480</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>871</id>
<name>KX755</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KX755_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KX755_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>886</id>
<name>KX500</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KX500_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KX500_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>11584</id>
<name>KX300</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/dpP7PjlHZl.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/dpP7PjlHZl.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>870</id>
<name>KX266</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KX266_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KX266_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11441</id>
<name>KX195</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KX195_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KX195_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>836</id>
<name>KV800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KV800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KV800_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>400*800</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>11544</id>
<name>KV700</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/ttKUauuZTt.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/ttKUauuZTt.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11600</id>
<name>KV510</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/6994c9Km65.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/6994c9Km65.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11570</id>
<name>KV500</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/nvM9MMM19t.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/nvM9MMM19t.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>925</id>
<name>KU990</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KU990_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KU990_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi,mp4</video_type>
<audio_type>mp3,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>11637</id>
<name>KU4000</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/80fh2KKA60.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/80fh2KKA60.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11599</id>
<name>KU2100</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/3S4S97z773.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/3S4S97z773.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>828</id>
<name>KT878</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KT878_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KT878_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>841</id>
<name>KT770</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KT770_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KT770_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>9</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>846</id>
<name>KS660</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KS660_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KS660_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>11603</id>
<name>KS365</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/oZTgNZhxB8.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/oZTgNZhxB8.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>884</id>
<name>KS360</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KS360_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KS360_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>880</id>
<name>KS200</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KS200_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KS200_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>924</id>
<name>KS20</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KS20_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KS20_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4</video_type>
<audio_type>mp3,aac,wma</audio_type>
</mobile>
<mobile>
<id>854</id>
<name>KP501</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KP501_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KP501_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>862</id>
<name>KP500</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KP500_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KP500_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>11592</id>
<name>KN300e</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/EQB010owQQ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/EQB010owQQ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>852</id>
<name>KM900</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KM900_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KM900_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>11596</id>
<name>KM570</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/cA9eO2AANb.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/cA9eO2AANb.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>892</id>
<name>KM501</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KM501_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KM501_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>903</id>
<name>KM380</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KM380_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KM380_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>855</id>
<name>KM330</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KM330_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/GQUjvXJNW7.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>11605</id>
<name>KH5200</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/PEj5rRrEme.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/PEj5rRrEme.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*320</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11607</id>
<name>KH3900</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/0LJY0HhSFS.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/0LJY0HhSFS.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>975</id>
<name>KG90N</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KG90N_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KG90N_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>1006</id>
<name>KG90</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KG90_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KG90_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263</video_type>
<audio_type>mp3,aac,wma,wav</audio_type>
</mobile>
<mobile>
<id>873</id>
<name>KF755</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KF755_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KF755_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>913</id>
<name>KF700</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KF700_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KF700_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*480</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>898</id>
<name>KF690</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KF690_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KF690_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*480</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>918</id>
<name>KF600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KF600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KF600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*176</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>917</id>
<name>KF510</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KF510_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KF510_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>861</id>
<name>KF350</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KF350_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KF350_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>905</id>
<name>KF310</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KF310_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/9w1NSuFUFU.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11550</id>
<name>KF305</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/tZUHddgChk.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/tZUHddgChk.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11593</id>
<name>KF301</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/1dVtP3YQR2.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/1dVtP3YQR2.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>894</id>
<name>KF300</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KF300_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KF300_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>11645</id>
<name>KE730</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/3ol3Hro1eO.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/3ol3Hro1eO.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11649</id>
<name>KE600</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/7P30P9619x.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/7P30P9619x.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>901</id>
<name>KD876</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/摩托罗拉/KD876_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/摩托罗拉/KD876_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>883</id>
<name>KC910</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KC910_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KC910_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>856</id>
<name>KC780</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KC780_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KC780_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>830</id>
<name>KC560</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KC560_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KC560_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>890</id>
<name>KC550</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KC550_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KC550_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>963</id>
<name>KC1</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KC1_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KC1_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>869</id>
<name>KB770</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/KB770_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/KB770_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11569</id>
<name>GX500</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/xmR0R5Ryob.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/xmR0R5Ryob.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11611</id>
<name>GW990</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/YCbsrGYSGB.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/YCbsrGYSGB.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>1024*480</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11580</id>
<name>GW910</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/Wwv6a70coA.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/Wwv6a70coA.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11582</id>
<name>GW880</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/ZfzF9B4CJk.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/ZfzF9B4CJk.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11577</id>
<name>GW825v</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/L314AUTa4S.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/L314AUTa4S.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11631</id>
<name>GW820</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/7g4ZM7M4K9.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/7g4ZM7M4K9.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11549</id>
<name>GW620</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/1339899a38.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/1339899a38.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11614</id>
<name>GW600</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/HH1hHKH5nC.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/HH1hHKH5nC.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11634</id>
<name>GW525</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/m6o94br943.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/m6o94br943.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11617</id>
<name>GW370</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/MiR7e8dCio.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/MiR7e8dCio.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11418</id>
<name>GT540</name>
<img_little>http://upload.3g3h.com/upload/20100916/1Wm32Vn93x.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100916/VvBwc1V8CW.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100916/VvBwc1V8CW.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mp4,divx</video_type>
<audio_type>mp3,aac,amr,wma,wav</audio_type>
</mobile>
<mobile>
<id>11547</id>
<name>GT505e</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/Qz7sAHyz7x.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/Qz7sAHyz7x.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11578</id>
<name>GT500s</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/d7j7LFf7Yf.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/d7j7LFf7Yf.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11597</id>
<name>GT405</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/Wds0SUTBJx.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/Wds0SUTBJx.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11604</id>
<name>GT250</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/jSDtmSr1fO.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/jSDtmSr1fO.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>1108</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11638</id>
<name>GS505</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/c7222m2N28.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/c7222m2N28.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11568</id>
<name>GS500v</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/8kfR879FgM.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/8kfR879FgM.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11647</id>
<name>GS390</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/VM9H4KuJkc.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/VM9H4KuJkc.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11567</id>
<name>GS290</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/5qFhhfzvzO.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/5qFhhfzvzO.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11622</id>
<name>GR500</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/CNnD6Nc006.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/CNnD6Nc006.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11471</id>
<name>GM750</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101111/yYWAaS7kRz.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101111/yYWAaS7kRz.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>834</id>
<name>GM730</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/GM730_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/GM730_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>11591</id>
<name>GM600</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/BQzTs4nU0w.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/BQzTs4nU0w.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11590</id>
<name>GM360</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/5Q6VZZPHDd.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/5Q6VZZPHDd.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>833</id>
<name>GM310</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/GM310_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/GM310_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11566</id>
<name>GD900</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/hVpvPZOVP6.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/hVpvPZOVP6.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11587</id>
<name>GD888</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/ZBvv336bqo.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/ZBvv336bqo.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*854</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11583</id>
<name>GD880</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/43X3SF11Wl.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/43X3SF11Wl.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*854</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11359</id>
<name>GD580</name>
<img_little>http://upload.3g3h.com/upload/20100827/5431.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/5431.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/5431.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>5347</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>11551</id>
<name>GD570</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/4t3l0l6uL0.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/4t3l0l6uL0.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11548</id>
<name>GD550e</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/o4tP3PTG2T.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/o4tP3PTG2T.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11545</id>
<name>GD510</name>
<img_little></img_little>
<img_middle></img_middle>
<img_big></img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11565</id>
<name>GD350</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/t81l7jRkK7.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/t81l7jRkK7.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12225</id>
<name>GD310</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101216/oGk2GF0DDz.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101216/oGk2GF0DDz.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,aac,amr,midi,wma</audio_type>
</mobile>
<mobile>
<id>845</id>
<name>GC900</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/GC900_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/GC900_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>11588</id>
<name>GB280</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/W9ZzTUp2b3.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/W9ZzTUp2b3.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>840</id>
<name>GB250</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/GB250_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/GB250_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11361</id>
<name>enV Touch 2</name>
<img_little>http://upload.3g3h.com/upload/20100827/45222131.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/45222131.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/45222131.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5347</series>
<os>85</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>11628</id>
<name>enV 3</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/R5S2v7n8sS.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/R5S2v7n8sS.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>800*480</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>863</id>
<name>CU920</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/CU920_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/LG/CU920_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>850</id>
<name>CU915 Vu</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/LG/CU915Vu_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/ogv5oOs5nJ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>11640</id>
<name>Cookie Zip</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/F9Di9MMwyN.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/F9Di9MMwyN.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11619</id>
<name>CF810</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/04b0jA8Z7a.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/04b0jA8Z7a.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11573</id>
<name>CD310</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/mKub86nuwg.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/mKub86nuwg.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11571</id>
<name>C710</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/ITRZqG1OOI.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/ITRZqG1OOI.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11644</id>
<name>C310</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101126/ojJn55UqT2.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101126/ojJn55UqT2.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11360</id>
<name>BL20</name>
<img_little>http://upload.3g3h.com/upload/20100827/20090930070141118.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/20090930070141118.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/20090930070141118.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wma</audio_type>
</mobile>
<mobile>
<id>11579</id>
<name>Ally VS740</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/2fFZJzeFo2.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/2fFZJzeFo2.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>180*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
</root>